@charset "utf-8";


/*位置調整用他*/

.space01 { 
        clear: both; 
        height: 15px; 
        display: block; 
        font-size: 12px; 
} 

p img.sp {
	padding:3px 0;
	margin:0;
	}


.f80 {
	font-size:90%;
	}

li.noPoint {
	list-style-type:none;
	font-weight:700;
	}
	
.shima {
	width:180px;
	background-image:url(../img/nanameBG.gif);
	padding:5px 0;
	margin-top:0;
	background-color:#e9e5d5;
	}

/** 汎用位置指定 ***********************************************************/

.right {
	text-align:right;
	}
	
.center {
	text-align:center;
	}
	
.small {
	font-size:10px;
	}
	
.big {
	font-size:14px;
	}


.floatL{
	float:left;
	padding-right:10px;
	}
	

.floatR{
	float:right;
	padding-left:10px;
	}
	
	
/*まわりこみ解除	*/
.cl {
	clear: both;
	}
	
/** CSSハック***********************************************************/

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
